<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('SHOP_BALANCE_WITHDRAWAL_LIST')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" name="form1" method="post" action="">
			{:lang('ORDER_STATUS')}: 
			<select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if> >{$v}</option>
                </volist>		
			</select>
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
            
			{:lang('USER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_USER_ID_NICKNAME')}">
                   
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_ORDER_NUMBER')}">
			<input type="button" class="btn btn-primary" value="{:lang('SEARCH')}" onclick="form1.action='{:url('Shopcash/index')}';form1.submit();"/>
			<input type="button" class="btn btn-success" value="{:lang('EXPORT')}" onclick="form1.action='{:url('Shopcash/export')}';form1.submit();"/>
			<a class="btn btn-danger" href="{:url('Shopcash/index')}">{:lang('CLEAR')}</a>
			<div class="admin_main" style="margin-top:10px">
				{:lang('CURRENT_TOTAL_WITHDRAWAL_AMOUNT')}: {$cash['total']}
				<if condition="$cash['type'] eq '0'" >
					{:lang('SUCCESSFUL_WITHDRAWAL_AMOUNT')}: {$cash['success']}
					{:lang('PENDING_AMOUNT')}: {$cash['fail']}
				</if>
			</div>
		</form>	
		
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('USERNAME')}</th>
						<th>{:lang('WITHDRAWAL_AMOUNT')}</th>
						<th>{:lang('WITHDRAWAL_ACCOUNT')}</th>
						<th>{:lang('THIRD_PARTY_PAYMENT_ORDER_NUMBER')}</th>
						<th>{:lang('STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td align="center">{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']})</td>
						<td>{$vo['money']}</td>				
						<td>
                            {$type[$vo['type']]}<br>{$vo['name']}<br>{$vo['account']}<br>{$vo['account_bank']}
                        </td>				
						<td>{$vo['trade_no']}</td>
						<td>{$status[$vo['status']]}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>						
						<td>
						 <if condition="$vo['status'] eq '0'" >
						    --
						 <else/>
                             {:date('Y-m-d H:i:s',$vo['uptime'])}
						 </if>						
						 </td>
						<td>	
						<if condition="$vo['status'] eq '0'" >
                        <a class="btn btn-xs btn-primary" href='{:url("Shopcash/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
						 </if>
                         
                        <!-- <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Shopcash/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a> -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>